body {
    font-family: 'Inter', sans-serif;
}


	
        body {
            margin: 0;
            padding: 0;
            background-color: #d9d9d9; /* light gray background */
            height: 100vh;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .login-card {
              background: #fff;
			  padding: 40px 30px;
			  border-radius: 10px;
			  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.15);
			  width: 500px;
			  text-align: center;
			  max-width:90%;

        }

        .brand {
            font-size: 18px;
            font-weight: 700;
            color: #565857;
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 8px;
            margin-bottom: 10px;
        }

        .login-card h1 {
            font-size: 30px;
			font-weight: bold;
			margin: 35px 0 0 0;
        }

        .login-card p {
            font-size: 14px;
            color: #666;
            margin-bottom: 35px;
        }

        .form-control {box-sizing: border-box;
display: block;
width: 100%;

            width: 100%;
            padding: 16px 10px;
            margin: 20px 0;
            border: 1px solid #ddd;
            border-radius: 6px;
            font-size: 14px;
			color: #202020;
letter-spacing: .5px;
        }

        .login-button {box-sizing: border-box;letter-spacing: 1px;
display: block;
width: 100%;

            width: 100%;
            padding: 18px;
            background: #565857;
            color: #fff;
            border: none;
            border-radius: 8px;
            font-size: 14px;
            font-weight: bold;
            cursor: pointer;
            margin-top: 10px;
            box-shadow: 0 4px 8px rgba(131, 128, 133, 0.3);
        }

        .login-button:hover {
            background: #686868;
        }

        .form-footer {
            margin-top: 15px;
            font-size: 14px;
			display: flex;
			justify-content: space-between;
			color:#4d4d4d;
        }

        .form-footer a {
            color: #565857;
            text-decoration: none;
        }

        .form-footer a:hover {
            text-decoration: underline;
        }